package cn.wisenergy.mapper;

import cn.wisenergy.model.app.RecommendUser;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;

/**
 * @author zw
 */
public interface RecommendUserMapper extends BaseMapper<RecommendUser> {

    RecommendUser getByUserId(String userId);

    Integer zcByUserId(String userId);

}
